Bug 117385 - 1440x900 widescreen laptop displays missing
Summary: 1440x900 widescreen laptop displays missing
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwdata   
(Show other bugs)
Version: rawhide
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-03 15:21 UTC by Göbölös Zoltán
Modified: 2014-03-17 02:42 UTC (History)
3 users (show)

Fixed In Version: 0.116-1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-16 03:04:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Göbölös Zoltán 2004-03-03 15:21:22 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
1440x900 widescren laptop displays missing. Some of these laptops are
built on Clevo D470W, D470V. I have a Clevo D470W, so if I can help to
provide datas (modelines for example) to place an entry in hwdata, i
will help.

I usually set up my Fedora with 1024x768 Gneric LCD, and after change
the display resolution manually in /etc/X11/XF86Config.


Version-Release number of selected component (if applicable):
hwdata-0.109-1

How reproducible:
Always

Steps to Reproduce:
1. Configure the display with system-config-display


Additional info:

Comment 1 Bart Martens 2004-03-03 19:30:10 UTC
Yes, have a look at the other hwdata bugs, to see what information is
needed and how to retrieve that information automatically from your
system (if possible).

Marking NEEDINFO.


Comment 2 Göbölös Zoltán 2004-03-05 11:18:28 UTC
Okay. There are at least two types of panels:

1) Samsung LTN170W1
http://www.samsung.com/Products/Semiconductor/TFTLCD/NotePC/LTN170W1/LTN170W1.htm

2) LG.Philips LP171W01
http://www.lgphilips-lcd.com/en/product/notebook.html?tg=view&idx=147

Both of them has a 1440x900 16:10 aspect ratio.

The line in the MonitorsDB can be:

Generic LCD Display; LCD Panel 1440x900; 0; 31.5 - 100.0; 59.0 - 75.0

Comment 3 Göbölös Zoltán 2004-03-06 09:57:14 UTC
Sorry, the correct line with dpms info is:

Generic LCD Display; LCD Panel 1440x900; 0; 31.5 - 100.0; 59.0 - 75.0; 1

Thes LCDs are connected through LVDS port. As far as I know, this
technology omitting DAC, so the vertical and horizontal freqs are
irrelevant.

Comment 4 Bill Nottingham 2004-04-16 03:04:21 UTC
Added, will be in 0.116-1.


Note You need to log in before you can comment on or make changes to this bug.